<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body style="width:100%">
        <header><h1 style="text-align:center">LES VARIABLES</h1></header>
        <div id="exercice3">
            <ul>
                <li>Créer une variable appelée variableToDisplay</li>
                <li>L’initialiser avec un objet de type number</li>
                <li>Créer une seconde variable et l’initier à la valeur variable2</li>
                <li>Modifier la valeur de la variable dont la valeur par défaut est variable2</li>
                <li>Créer un champ text dans lequel sont affichées les variables variableToDisplay et celle dont la valeur par défaut est variable2</li>
            </ul>
            La variable <span id="variableToDisplay"></span> a pour valeur "<span id="valVariableToDisplay"></span>".<br/>
            La variable <span id="variableToDisplay2"></span> a pour valeur "<span id="valVariableToDisplay2"></span>".<br/>
        </div>
        <script src="../js/classie.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
            var variableToDisplay = 255;
            var variableToDisplay2 = 'variable2';
            variableToDisplay2 = 'Je ne suis plus variable2';

            document.getElementById("variableToDisplay").innerHTML = 'variableToDisplay';
            document.getElementById("valVariableToDisplay").innerHTML = variableToDisplay;
            document.getElementById("variableToDisplay2").innerHTML = 'variableToDisplay2';
            document.getElementById("valVariableToDisplay2").innerHTML = variableToDisplay2;

            let age = 14;
            alert(age > 17 ? 'Vous êtes majeur.' : 'Vous êtes mineur.');

            new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>
